### Struct

# Meta Shadow

#### Description [src]

    struct MetaShadow {
      /* No available fields */
    }

Holds a shadow texture along with information about how to apply that texture to draw a window texture.

E.g., it knows how big the unscaled borders are on each side of the shadow texture.

#### Instance methods

###### meta_shadow_get_bounds

Computes the bounds of the pixels that will be affected by meta_shadow_paint().

###### meta_shadow_paint

Paints the shadow at the given position, for the specified actual size of the region.

###### meta_shadow_ref

No description available.

###### meta_shadow_unref

No description available.